package com.diagbot.vo;

import java.util.Date;

import lombok.Data;

@Data
public class FHomeDiagnoseVO {
	/**
     * 病案首页ID
     */
    private String homePageId;

    /**
     * 医院ID
     */
    private Long hospitalId;

    /**
     * 诊断序号
     */
    private String diagnoseOrderNo;

    /**
     * 诊断类别（主要诊断、其他诊断）
     */
    private String diagnoseType;

    /**
     * 诊断判别（主、次）
     */
    private String diagnoseTypeShort;

    private String diagnoseName;

    private String behospitalType;

    private String leaveHospitalType;

    private String pathologyDiagnose;

    private String icdCode;
    
    /**
     * 记录创建时间
     */
    private Date gmtCreate;
}
