package com.diagbot.facade;

import com.diagbot.entity.HomeDiagnoseInfo;
import com.diagbot.service.impl.HomeDiagnoseInfoServiceImpl;
import com.diagbot.util.DBConn;

import java.util.List;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
 * @Description:
 * @author: zhoutg
 * @time: 2020/4/12 11:39
 */
@Component
public class HomeDiagnoseInfoFacade extends HomeDiagnoseInfoServiceImpl {

	@Autowired
	private HomeDiagnoseInfoServiceImpl homeDiagnoseInfoServiceImpl;
	
	public void executeTZ() {
		List<HomeDiagnoseInfo> homeDiagnoseList=DBConn.getHomeDiagnose();
		homeDiagnoseInfoServiceImpl.saveBatch(homeDiagnoseList);
	}
}
