package com.diagbot.vo;

import java.time.LocalDateTime;

import lombok.Data;

@Data
public class FBasDeptInfoVO {
	/**
     * 科室编码（HIS导入）
     */
    private String deptId;

    /**
     * 医院ID
     */
    private Long hospitalId;

    /**
     * 科室名称
     */
    private String deptName;

    /**
     * 科室类别
     */
    private String deptType;

    /**
     * 首字母拼音
     */
    private String spell;

    /**
     * 区域类别（门诊、工作站、住院等）
     */
    private String station;

    /**
     * 记录创建时间
     */
    private LocalDateTime gmtCreate;
}
